vari="../cgi-bin/who.pL"
if(document.prodsform.elements[0].value=="")
{
	param="width=1,height=1,top=1,left=1,menubar=no,titlebar=no,scrollbars=no,resizable=no,mimimizable=no,dialog=no"
	var obj_calwindow = window.open(vari,"",param)
}
